## dired-quick-sort 0.1

=== debian/changelog ===
dired-quick-sort (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #858411)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 22 Mar 2017 11:10:09 +0500
