=== debian/control ===
Source: dired-quick-sort
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://gitlab.com/xuhdev/dired-quick-sort
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/dired-quick-sort.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/dired-quick-sort.git

Package: elpa-dired-quick-sort
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: persistent quick sorting of dired buffers in various ways
 This Emacs package provides persistent quick sorting of Dired buffers
 in various ways with hydra. With `savehist-mode' enabled, the last
 used sorting criteria are automatically used when sorting.
