=== debian/watch ===
version=4
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S+)/dired-quick-sort-$1\.tar\.gz/g \
https://gitlab.com/xuhdev/dired-quick-sort/tags?sort=updated_desc .*archive\.tar\.gz\?ref=v?(\d\S+)
