## dired-quick-sort 0.1.1

=== debian/changelog ===
dired-quick-sort (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1
  * Refresh patch to clean documentation
  * Migrate to debhelper 13 (without d/compat)
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 25 Nov 2020 11:22:06 +0500

dired-quick-sort (0.1-5) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 13:54:01 -0300

dired-quick-sort (0.1-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 24 Aug 2019 19:53:05 -0300

dired-quick-sort (0.1-3) unstable; urgency=medium

  * Migrate to dh 11
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.1.5 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Clean dependencies
  * d/control: Remove Built-Using field
  * d/copyright: Bump copyright years
  * d/watch: Update d/watch

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 31 Jul 2018 11:09:21 +0500

dired-quick-sort (0.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Fri, 01 Jun 2018 20:47:54 -0300
