=== debian/control ===
Source: dired-quick-sort
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://gitlab.com/xuhdev/dired-quick-sort
Vcs-Browser: https://salsa.debian.org/emacsen-team/dired-quick-sort
Vcs-Git: https://salsa.debian.org/emacsen-team/dired-quick-sort.git

Package: elpa-dired-quick-sort
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: persistent quick sorting of dired buffers in various ways
 This Emacs package provides persistent quick sorting of Dired buffers
 in various ways with hydra. With `savehist-mode' enabled, the last
 used sorting criteria are automatically used when sorting.
