## dired-quick-sort 0.2

=== debian/changelog ===
dired-quick-sort (0.2-1) unstable; urgency=medium

  * New upstream version 0.2
  * Add upstream metadata
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/copyright: Bump copyright years
  * d/watch: Fix new version detection

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 20 Aug 2021 13:25:49 +0500
