=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/dired-quick-sort.*\.tar\.gz/dired-quick-sort-$1\.tar\.gz/g \
  https://gitlab.com/xuhdev/dired-quick-sort/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
