## dired-quick-sort 0.3

=== debian/changelog ===
dired-quick-sort (0.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Lev Lamberov ]
  * New upstream version 0.3
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/copyright: Update copyright information
  * d/watch: Update regexp to search for new versions

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 04 Feb 2025 12:45:54 +0500

dired-quick-sort (0.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:59:41 +0900

dired-quick-sort (0.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:52:07 +0900
