=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.com/xuhdev/dired-quick-sort/tags?sort=updated_desc -/archive/v?\d[\d.]+/dired-quick-sort-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
